[Desktop Entry]
Encoding=UTF-8
Name=Gnumeric
Name[af]=gnumeric
Name[eo]=Gnumeriko
Name[xx]=xx
GenericName=Spread Sheet
GenericName[af]=sprei staat
GenericName[ar]=برنامج جداول الكترونية
GenericName[az]=Hesab Cədvəli
GenericName[be]=Эляктронныя табліцы
GenericName[bg]=Електронна таблица
GenericName[br]=Loger
GenericName[bs]=Proračunska tablica
GenericName[ca]=Fulla de càlcul
GenericName[cs]=Tabulkový procesor
GenericName[da]=Regneark
GenericName[de]=Tabellenkalkulation
GenericName[el]=Λογιστικό Φύλλο
GenericName[eo]=Tabelkalkulilo
GenericName[es]=Hoja de cálculo
GenericName[et]=Tabeltöötlus
GenericName[eu]=Kalkulu Orria
GenericName[fi]=Taulukkolaskentaohjelma
GenericName[fr]=Tableur
GenericName[gl]=Folla de Cálculo
GenericName[he]=גיליון אלקטרוני
GenericName[hr]=Proračunska tablica
GenericName[hu]=A KOffice táblázatkezelője
GenericName[id]=Kertas Kerja
GenericName[is]=Töflureiknir
GenericName[it]=Foglio elettronico
GenericName[ja]=表計算
GenericName[ko]=스프레드시트
GenericName[lt]=Elektroninė lentelė
GenericName[lv]=Elektroniska Tabula
GenericName[mk]=Таблични пресметки
GenericName[nb]=Regneark
GenericName[nl]=rekenblad
GenericName[nn]=Rekneark
GenericName[oc]=Folha de calcul
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt]=Folha de cálculo
GenericName[pt_BR]=Planilha de cálculo
GenericName[ro]=Program de calcul tabelar
GenericName[ru]=Электронная таблица
GenericName[sk]=Tabuľkový procesor
GenericName[sl]=Preglednica
GenericName[sr]=Program za tabelarna izračunavanja
GenericName[sv]=Kalkylprogram
GenericName[ta]=Å¢Ã¢¾¡û
GenericName[th]=กระดาษคำนวณ
GenericName[tr]=Hesap Çizelgesi
GenericName[uk]=Електронна таблиця
GenericName[ven]=Andaladza Siatari
GenericName[xh]=Ikhasi Eloluliweyo
GenericName[xx]=xx
GenericName[zh_CN]=电子表格
GenericName[zh_TW]=試算表
GenericName[zu]=Ikhasi elinziwe labalide
Exec=gnumeric
Terminal=false
Icon=gnumeric.xpm
Type=Application
